Subject: Forward oil prices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 09:24:00 -0700 (PDT)

John,

I am forwarding to you the request by Jens.  We gave in the past 
our forward oil curves (with approval of Greg Whalley) to some academics.
What is your position on this request?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/27/2000 
04:29 PM ---------------------------

Jens Gobel@ENRON
10/26/2000 12:06 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Forward oil prices  

Vince,

As discussed on the phone, I am sending you the request that I have received 
from Prof. Buehler. Prof. Buehler is the 
head of the faculty of finance at Mannheim University in Germany. Currently, 
he is writing a study about the hedging 
strategy that led to the Metallgesellschaft debacle. For this study he would 
like to get forward oil prices form us.

The forward oil prices should be for WTI with Cushing as the delivery point 
for the time period July 1986 and December 1996 
with remaining contract durations between one and ten years. It would be 
ideal to get this data on a daily basis. Weekly 
or monthly data is helpful as well, of course. 

Since Mannheim University is among Enron's tier one recruiting universities 
in Germany, it would be great if we could help 
him with some data. Thanks a lot for your help.

Jens

[email-masked] on 10/10/2000 11:44:57 AM
To: [email-masked]
cc:  

Subject: Daten

Sehr geehrter Herr Goebel,

bezugnehmend auf Ihr heutiges Telefongespraech mit Herrn Prof.
Buehler hat mich Prof. Buehler gebeten, Ihnen genauer
darzustellen, welche Daten idealerweise fuer unsere Studie
benoetigt wuerden.

Zunaechst zum Hintergrund. Wir sind auf ENRON gestossen, weil
Eduardo Schwartz in einer seiner Arbeiten die folgende Datenquelle
angibt:

" In addition to the publicly available futures data described above,
for the purpose of this study Enron Capital and Trade Resources
made available some proprietary historical forward price curves
from 1/15/93 to 5/16/96. From these data ten forward prices were
used in estimation, ranging in maturities from two months to nine
years"

Dies laesst uns annehmen, dass Enron bestimmte Daten
verfuegbar hat.

Nun zum idealen Datensatz:

Forwardoelpreise (am besten WTI mit Lieferung in Cushing) fuer
Restlaufzeiten zwischen einem und zehn Jahren fuer den Zeitraum
Juli 1986 bis Dezember 1996. Dabei waere eine hohe
Datenfrequenz ideal (taeglich, ansonsten woechentlich oder
monatlich). Zusaetzlich waeren auch Spotpreise fuer WTI mit
Lieferung in Cushing nuetzlich.

Diese idealen Datenanforderungen werden sich vermutlich nicht
erfuellen lassen. Jedoch waere uns auch schon geholfen, wenn ein
kuerzerer Zeitraum oder eine niedrigere Datenfrequenz vorlaege.

Wir waernen Ihnen sehr dankbar, wenn Sie in Erfahrung bringen
koennten, inwiefern solche Daten von Enron zu erhalten sind.

Herzlichen Dank fuer Ihre Muehe und beste Gruesse

Olaf Korn

p.s. Bei Rueckfragen stehe ich Ihnen jederzeit gern zur Verfuegung

__________________________________________________________
Dr. Olaf Korn
University of Mannheim
Chair of Finance
D-68131 Mannheim
Germany
Tel.: ++49/621/181-1487
Fax.: ++49/621/181-1519
e-mail: [email-masked]